<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:fhg="http://java.sun.com/jsf/composite/fhg">

<f:view locale="#{languageBean.locale}" encoding="UTF-8" contentType="text/html">
    <h:head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>



        <h:outputScript library="js" name="/bootstrap.min.js"/>
        <h:outputStylesheet library="css" name="/bootstrap.css"/>
        <h:outputStylesheet library="css" name="/ec_resp.css"/>
        <h:outputStylesheet library="css" name="/edp.css"/>
        <h:outputStylesheet library="css" name="/edp-v2-base.css"/>
        <h:outputStylesheet library="css" name="/edp-v2-responsive.css"/>
        <h:outputStylesheet library="css" name="/edp-v2-utilities.css"/>
        <h:outputStylesheet library="css" name="/mqa-custom.css"/>

        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.2.4/ace.js"></script>
        <!--<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>-->
        <h:outputScript library="js" name="intro.js"/>
        <script type="text/javascript" src="https://use.fontawesome.com/ee7b456e1c.js"></script>
        <h:outputScript library="js" name="/edp-v2-scripts.js"/>
        <h:outputScript library="js" name="/jquery.i18n.properties.min.js"/>
        <h:outputStylesheet library="css" name="introjs.css"/>
        <title><ui:insert name="title"/></title>
        <f:loadBundle basename="lang.mqa" var="msg"/>
        <link rel="shortcut icon" type="image/x-icon" href="#{resource['img/favicon.png']}"/>

        <ui:insert name="languages"/>
        <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
    </h:head>

    <h:body>
        <div id="header">
            <ui:include src="../compositions/commonHeader.xhtml"/>
            <!--<ui:include src="../compositions/navbar.xhtml"/>-->
        </div>


        <div id="content">
            <div class="site-wrapper">
                <!--
                <div id="help">
                    <div class="row">
                        <div class="col-md-12">
                            <fhg:ijs-help step="1"/>
                        </div>
                    </div>
                </div>
                -->
                <div class="row gray_bg">
                    <h:panelGroup rendered="#{configBean.maintenance}">
                        <div class="col-md-12">
                            <div class="alert alert-info alert-dismissable fade in" role="alert">
                                <span class="glyphicon glyphicon-thumbs-up" aria-hidden="true"/>
                                <h:outputText id="maintenanceMessage" value=" #{msg['maintenance.message']}"/>
                            </div>
                        </div>
                    </h:panelGroup>
                    <ui:insert name="content"/>
                </div>
                <!--<div class="row gray_bg">-->
                <!--<ui:include src="../compositions/footer.xhtml"/>-->
                <!--</div>-->
            </div>
        </div>
        <div id="footer">
            <ui:include src="../compositions/commonFooter.xhtml"/>
        </div>

    </h:body>
</f:view>
</html>
